@font-face {
    font-family: 'alverata';
    src: url('alverata.woff2') format('woff2'),
        url('alverata.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'timezone';
    src: url('timezone-regular.woff2') format('woff2'),
        url('timezone-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'francesco';
    src: url('francesco.woff2') format('woff2'),
        url('francesco.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}